.lower.index #content .i-wrapper p {
  margin: 0;
  line-height: 1.4;
}

.lower.index #content .i-wrapper.yasainohi {
  zoom: 1;
}

.lower.index #content .i-wrapper.yasainohi:after {
  content: "";
  display: block;
  clear: both;
}

.lower.index #content .i-wrapper.yasainohi .images {
  float: left;
}

.lower.index #content .i-wrapper.yasainohi .inner {
  min-height: 218px;
  padding-left: 360px;
}

.lower.index #content .i-wrapper.yasainohi .inner p {
  line-height: 1.6;
}

.lower.index #content .i-wrapper.yasainohi .inner em {
  color: #C00000;
}

.lower.index #content .i-wrapper.yasainohi .lead {
  margin-bottom: 10px;
}

.lower.index #content .i-wrapper.yasainohi .report {
  zoom: 1;
  margin-bottom: 20px;
}

.lower.index #content .i-wrapper.yasainohi .report:after {
  content: "";
  display: block;
  clear: both;
}

.lower.index #content .i-wrapper.yasainohi .report .inner {
  background: none;
}

.lower.index #content .i-wrapper.yasainohi .report .images {
  float: left;
}

.lower.index #content .i-wrapper.yasainohi .report .images > ul {
  zoom: 1;
}

.lower.index #content .i-wrapper.yasainohi .report .images > ul:after {
  content: "";
  display: block;
  clear: both;
}

.lower.index #content .i-wrapper.yasainohi .report .images > ul li {
  float: left;
}

.lower.index #content .i-wrapper.yasainohi .report .images > ul li:first-child {
  margin-right: 20px;
}

.lower.index #content .i-wrapper.yasainohi .report .heading {
  padding-left: 0;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color: #402713;
}

.lower.index #content .i-wrapper.yasainohi .report .event_limited {
  position: relative;
  margin-bottom: 22px;
}

.lower.index #content .i-wrapper.yasainohi .report .event_limited:before {
  content: url("/img/event/icon_limited.png");
  float: left;
  margin: -21px 14px 0 0;
}

.lower.index #content .i-wrapper.yasainohi .i-container .i-container .anchor a:before {
  bottom: inherit;
  top: 2px;
}

.lower.index #content .i-wrapper.yasainohi .i-container > p {
  text-align: center;
  margin: -10px auto 35px;
}

.lower.index #content .i-wrapper.yasainohi ul li {
  padding-left: 25px;
  text-indent: -25px;
  margin-bottom: 10px;
}

.lower.index #content .i-wrapper.yasainohi ul li a[href^=http][target="_blank"]:after {
  content: none;
}

.lower.index #content .i-wrapper.yasainohi .nolink {
  padding-left: 24px;
  position: relative;
  text-decoration: none;
  line-height: 1.2;
  font-weight: bold;
  font-size: 22px;
}

.lower.index #content .i-wrapper.yasainohi ul {
  padding-bottom: 20px;
}

.lower.index #content .i-wrapper.yasainohi ul + p {
  padding-bottom: 26px;
  padding-left: 25px;
}

.lower.index #content .i-wrapper.yasainohi .anchor a.no-icon {
  padding-left: 0;
}

.lower.index #content .i-wrapper.yasainohi .anchor a.no-icon:before {
  background: none;
}

.lower.index #content .i-wrapper.yasainohi .anchor a.min {
  font-size: 16px;
  line-height: 2.4;
}

.lower.index #content .i-wrapper.fair .ballon {
  position: absolute;
  top: -24px;
  left: 220px;
}

.lower.index #content .i-wrapper.fair .inner {
  min-height: 180px;
  padding-left: 520px;
  margin-right: -20px;
  background: url("/img/event/img_fair.jpg") no-repeat left top;
}

.lower.index #content .i-wrapper.fair .inner p {
  min-height: 190px;
  padding-right: 170px;
  background: url("/img/event/img_emi.png") no-repeat right bottom;
}

.lower.index #content .i-wrapper.fair .inner .btn {
  min-height: 0;
  margin-top: -44px;
  padding: 0;
  background: none;
}

.lower.index #content .i-wrapper.minole .inner {
  min-height: 230px;
  padding-right: 470px;
  background: url("/img/event/img_minole.jpg") no-repeat right top;
}

.lower.index #content .i-wrapper.minole .inner p {
  margin-bottom: 1.1em;
}

.lower.index #content .i-wrapper.minole li {
  padding-bottom: 6px;
}

.lower.index #content .i-wrapper.minole li:last-child {
  padding-bottom: 0;
}

.lower.index #content .i-wrapper.milano h2 {
  padding: 0 0 10px;
}

.lower.index #content .i-wrapper.milano h2:before {
  display: inline;
  content: url("/img/event/img_milano.png");
  vertical-align: -35px;
  background: none;
}

.lower.index #content .i-wrapper.milano .btn {
  width: 670px;
  margin: 0;
  padding: 0;
}

.lower.index #content .i-wrapper.milano .btn span {
  float: right;
}

.lower.index #content .i-wrapper.milano .btn span a:after {
  content: "";
}

.report_image {
  text-align: center;
  padding: 30px 0;
}

.report_image > img {
  width: 770px;
}
